Subject: Re: It's official -- package moratorium lifted
From: "Robert Collins" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 15 Nov 2001 08:37:07 +1100

Let me butt in here....
----- Original Message -----
From: "Christopher Faylor" <[email-masked]>

> Robert has agreed.  The moratorium is lifted.
>
> There was much rejoicing.

Much!! :].

> So, for a package submission, please send the name of the package, the
> rationale for including it, and a URL where we can retrieve the
package
> for inspection.
>
> If you can't provide a URL then I guess you can send the package to
me,
> and I'll put it in a holding area on sources.redhat.com.  But, I'd
> *really* prefer a URL.

If you're really up for this - it's fine. IMO though, there are plenty
of free home page sites available. No one should _ever_ be unable to
provide us with a URL.

> Oh, and please provide a setup.hint entry, too.  Ideally, the
setup.hint,

s/please/you must/

> binary, and source packages should all be in the same directory,
downloadable
> via http or ftp.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/